body {	font-family: 'Open Sans' !important; }

h1,h2,h3,h4,h5 {font-weight: 800 !important;}

p {font-size: 16px; line-height: 1.5em;}

a,
a:-webkit-any-link {text-decoration:none;}
a:hover {text-decoration: none !important;}

.menu-compeer-menu-container a:hover,
.menu-compeer-menu-container a:active,
.menu-compeer-menu-container a:focus {color: #fff !important; text-decoration: none;}

.your-class section img {border-radius:50%;}

.site-header {padding: 10px 0px;}

.city-wrap {
	background: url(../img/skyline-shilouette.jpg);
	background-size: cover;
}

.city-nav {
	background-color: #20acd2;
	color: #fff;
	padding: 0px;
}

.city-nav .grid-12 {
	padding: 0px;
	margin: 0px;
}

.city-nav ul {
	margin: 0px;
	padding: 0px;
}

.city-nav li {
	display: inline-block; 
	margin: 0px;
}

.city-nav a {
	color: #fff; 
	padding: 20px 25px;
	display: block;
	font-weight: 800;
	text-transform: uppercase;
	font-size:12px; 
	text-decoration: none;
}

.city-nav .find-loan {
	float: right;
}

.city-nav .find-loan a {
	background-color: #747472;
	text-align: center;
	margin-left: 20px;
}


.sky-tabs .typography p {
	text-align: center !important; 
	font-size: 18px; 
	font-weight: 400; 
}

.why-compeer img {display: block;margin: 0 auto;position: relative;bottom:-75px;}

.why-box {
	background-color: #f9f9f9;
	border: 1px solid #ebebeb;
	text-align: center;
	padding: 80px 30px 30px 30px;
	font-size: 16px;
}

.why-box:first-child {margin-right: 20px;}
.why-box:nth-child(2) {margin: 0px 10px;}
.why-box:last-child {margin-left: 20px;}

.why-title {
	font-weight: 800;
	font-size: 24px;
}

.why-compeer h2,
.our-lenders h2,
.customer-benefits h2 {margin: 0px; text-align: center;}

.our-lenders {
	background: #f2f2f2;
	text-align: center;
}

.our-lenders p {margin: 0 0 40px 0;}
.our-lenders li {margin: 0px 10px;}

.benefits ul {padding: 0px; margin:0px; list-style: none;}
.benefits li:first-child {
	background:url(../img/benefit-icon.jpg);
	padding-left: 100px;
	background-repeat: no-repeat;
	background-position: center left;
}

.benefits li p:first-child {font-size: 24px; color: #20acd2; margin-bottom: 10px; font-weight: 800; line-height: 1.2em}
.benefits li p {margin: 0px;}

.benefits li {margin-bottom: 35px;}
.benefits li:last-child {margin-bottom: 0px;}

.benefits li:nth-child(2) {
	background:url(../img/benefit-icon2.jpg);
	padding-left: 100px;
	background-repeat: no-repeat;
	background-position: center left;
}

.benefits li:last-child {
	background:url(../img/benefit-icon3.jpg);
	padding-left: 100px;
	background-repeat: no-repeat;
	background-position: center left;
}

.customer-benefits h2 {margin-bottom: 50px;}

.compeer-testimonials {
	background-color: #e9e9e9;
	background: url(../img/france-white.jpg);
	background-size: cover;
}

.single-testimonial section {background-color: #fff;}

.compeer-box {background: url(../img/compeer-blue.jpg); background-size: cover;text-align: center;}
.compeer-box .table {margin: 0 auto;}
.compeer-box .pierre {position: relative; bottom: -41px;}

.action-button a {
	color: #fff; text-decoration: none; border: 3px solid #fff;
	border-radius: 15px;
	padding: 25px;
	display: inline-block;
	margin: 0 auto;
	transition: 0.3s;
}

.action-button a:hover {
	background-color: rgba(0,0,0,0.3);
	transition: 0.3s;
}

.action-logos {max-width: 650px; text-align: center;margin: 0 auto; display: block; margin-top: 20px;}
.action-logos img {padding: 3px;}

.compeer-box .table {display: table; }
.compeer-box .cell {display: table-cell; height: 420px; vertical-align: middle;text-align: center;}

.your-class section {
	text-align: center;
	background: #fff; 
	margin: 10px;
	padding: 75px 50px 30px 50px;
	position: relative;
}

.your-class section img {
	position: absolute;
	top: -75px; 
	left: 0px;
	right: 0px;
	margin: 0 auto;
	z-index: 9999;
}

.your-class section p {margin-bottom: 0px; }

.your-class section .text {
	width: 100%;
}

.your-class section .text:before {
	content: '​‌\f10d';
	font-family: 'FontAwesome';
	float: left;
}
.your-class section .text:after {
	font-family:'FontAwesome';	
	content: '​‌\f10e';
	float: right;
}

.your-class section {clear: both;}

.slick-slide {padding-top: 75px;}
.your-class section {font-size: 18px; font-weight: 400; font-style: italic;}
.your-class section p {margin-top: 15px;}
.your-class section .testimonial-name {font-size: 16px; font-weight: 600;text-align: right; font-style: normal; }

.list {margin: 0px; padding: 0px;}

.slick-dots {margin-top: 50px;}
.instruction {display: none;}

.product-info {width: 100%; text-align: left;}


footer {
	background-color: #ebebeb;
	padding: 50px 0px;
	color: #747472;
}

footer a {
	color: #333333; 
	text-decoration: none;
}

footer .compeer-logo {
	background: url('../img/compeer-logo.png') no-repeat;
	display: inline-block;
	height: 52px;
	width: 219px;
	margin-bottom: 25px;
}

footer .compeer-logo a {color: transparent;}
footer ul { list-style: none; }
footer ul li { line-height: 1.6em; }

footer .chimp-in {text-align: center;}
footer .chimp-in h3 {margin-bottom: 0px; font-size: 24px;}
footer .chimp-in p {margin-top: 0px;}
footer .chimp-in input {
	width: 100%;
	border: 1px solid #dfdfdf;
	width: 100% !important;
	padding: 18px !important;
	font-size: 16px !important;
	-webkit-appearance: none;
	border-radius: 0;
}

footer .chimp-in input {
	width: 100%;
}


footer #mc-embedded-subscribe {
	margin-top: 16px;
	background-color: #20acd2;
	color: #fff;
	font-weight: 800;
	font-size: 18px !important;
	border: 0px !important;
}

footer ul {margin: 0px; padding: 0px;}

footer .disclaimer {color: #222; text-align: center; width: 100%; max-width: 1200px; margin: 0 auto; font-size: 12px; list-style: none; margin-top: 30px;}
footer .disclaimer .copyright {font-size: 13px; color: #747472;}
 

/*Pages*/
.compeer-content {padding: 40px 0;}
.pierre-search {text-align: center;}
.pierre-search h2 {font-size: 18px !important; margin: 0px;}
.search-content {text-align: left; margin-bottom: 30px; max-width: 1000px; display: block; margin: 0 auto 30px auto;
}
 
.page-template-page-faq #default_accordion {max-width: 1000px;}
.bwl_acc_container section {text-align: left;}

.site-social a,
.site-social .fa {text-decoration: none; color: #6e6e6e}
.site-social .fa-icon {border-radius: 50%;border: 2px solid #6e6e6e; width: 32px; height: 32px; text-align: center; line-height: 30px; display: inline-block;}
.site-social .fa-icon a {display: block; width: 100%; height: 100%;}
.site-social .fa-icon:hover {background-color: #6e6e6e; color: #fff !important; }
.site-social .fa-icon:hover .fa {color: #fff !important;}
.fa-twitter {position: relative; right: -1px;}

.mail-to:before {
  content: "\f0e0";
  padding-right: 10px;
  font-family: 'FontAwesome';
}

.mail-to {font-size: 13px;}

/*find a loan page*/
.tabbed-bordered {border: 1px solid #e1e1e1 !important; border-top: 0px !important;}

/*--------------------------------------------------------------
# Outcome (Bootstrap)
--------------------------------------------------------------*/
.site-title {margin: 0;}

.bs-header {text-align: center; margin-top: 70px;}
.bs-header p {font-size: 18px; font-weight: 800; line-height: 1.2em;}
.bs-header p span {color: #20acd2;}
.bs-header img {width: 140px; max-width: 100%; height: auto;}

.single-outcome {padding: 20px 0 0 0; text-align: center;}
.single-outcome:first-child {border-top: 1px solid #efefef;}
.single-outcome ul {margin: 0; padding: 0; list-style: none; text-align: left;}
.single-outcome .rate {font-size: 18px;}
.single-outcome .rate span {font-size: 12px; display: block;  font-weight: 600; }
.single-outcome ul {margin: 0; font-size: 14px; font-weight: 600;}
.single-outcome .product-button {
	padding: 0.75rem 2rem;
    font-size: 14px;
    font-weight: 800;
    transition: all 0.2s ease;
    border: 2px solid #20acd2;
    background-color: #20acd2;
    color: #fff !important;
    border-radius: 0.1875rem;
    outline: 0;
    letter-spacing: 0.1em;
    line-height: 1.4;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
    cursor: pointer;
    margin-bottom: 7px;
}
.single-outcome .product-button a {color: #fff; text-decoration: none;}
.single-outcome li {min-height:40px; padding-top:10px;}

.product-button.grey {background:#b8b8b8; border-color: #b8b8b8;}

.single-moreinfo {border-bottom: 1px solid #efefef; padding-bottom: 20px;}
.more-single {
	font-size: 12px;
    font-weight: 800;
    text-decoration: none;
    text-transform: uppercase;
    color: #b8b8b8 !important;
    line-height: auto !important;
}
.more-single:hover {color: #20acd2 !important;}
.moreinfo {border-bottom: 0;}
.moreinfo p {font-size: 16px; padding-left: 10px; color: #20acd2;font-weight: 600;}
.product-attributes {margin: 0; padding: 0; padding-left: 10px; border: 0 !important;}
.product-attributes li span {display: inline-block; font-weight: 600; margin-right: 10px; width: 50%}
.product-attributes li {border-top: 1px solid #efefef; font-size: 13px; padding: 7px 0;}
.product-attributes li:first-child {border-top: 0;}

.col-table {display: table; width: 100%}
.col-cell {display: table-cell; vertical-align: middle;}


/*--------------------------------------------------------------
# Blog (Bootstrap)
--------------------------------------------------------------*/
#compeer {text-align: center;}
#compeer p {font-size: 12px; margin-bottom: 5px;}
#compeer input[type="email"] {font-size: 12px !important;}
#compeer input[type="submit"] 	{
	padding: 0.75rem 1rem;
    font-size: 12px;
    font-weight: 700;
    transition: all 0.2s ease;
    border: 2px solid #20acd2;
    background-color: #20acd2;
    color: #fff;
    border-radius: 0.1875rem;
    outline: 0;
    letter-spacing: 0.1em;
    line-height: 1.4;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
    cursor: pointer;
    margin-top: 5px;
}


.blog-row img.featured {width: 100% !important; height: auto; padding-bottom: 15px;}
.blog-row article {border-bottom: 1px solid #eee; margin-bottom: 30px;}
.blog-row .post-content p:last-child {margin-bottom: 0 !important}
.blog-row a.button {
	padding: 0.75rem 1rem;
    font-size: 12px;
    font-weight: 700;
    transition: all 0.2s ease;
    border: 2px solid #20acd2;
    background-color: #20acd2;
    color: #fff;
    border-radius: 0.1875rem;
    outline: 0;
    letter-spacing: 0.1em;
    line-height: 1.4;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
    cursor: pointer;
    margin-top: 5px;
    clear: both;
    display: inline-block;
    margin-bottom: 30px;
}

.blog-row .post-meta {width: 100%; padding-bottom: 30px; }
.blog-row .post-meta p {font-size: 12px; margin-bottom: 0; text-transform: uppercase; font-weight: 600;}
.blog-row .post-meta strong {font-weight: 700; margin-right: 10px;}
.blog-row .share-buttons {margin-bottom: 60px; position: relative; bottom: -30px;}
.blog-row .share-buttons .fa {width: 35px; height: 35px;background: #eee; text-align: center;line-height: 35px;}
.blog-row .share-buttons a {color: #999;}
.blog-row .share-buttons a:hover {color: #20acd2}

.blog-sidebar h2.widget-title {background:#747472; color: #fff; font-size: 12px;
    font-weight: 700;letter-spacing: 0.1em;text-transform: uppercase; padding: 0.75rem 1rem;}

.blog-sidebar ul {padding: 0 0 0 10px; margin:10px 0 0 0; font-size: 14px; list-style: none;}
#mce-success-response,
#mce-error-response {font-size:12px; font-weight:600;}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width : 870px) {
	.respon-button {margin-top: 20px;}
	.bs-header img {position: relative;bottom: -7px; height: 150px; width: auto;}
	.col-table {height: 150px;}
	.site-title img {max-width: 150px; height: auto;}
	.site-social {float: right !important; text-align: right; position: relative;top: -3px;}

	.single-outcome li {font-size:13px; margin-bottom: 5px; }
	.feature-Marketplace, .feature-marketplace,
	.feature-Low, .feature-low, .feature-risk,
	.feature-High, .feature-high, .feature-return {height:30px !important; background-size: contain !important; line-height: 30px !important; padding-left: 45px !important; padding-top:5px !important;}

	.page-id-225 h2, .page-id-21 h2 {font-size: 20px;} 
} 

/* IPAD */
@media (min-width: 700px) and (max-width:780px) {
	.bs-header img {position: relative;bottom: -7px; height: 220px; width: auto;}
	.col-table {height: 220px;}
	.bs-header p {font-size: 24px;}

}

/* Portrait and Landscape */
@media (min-width: 760px) and (max-width:1223px) {
	.bs-header img {position: relative;bottom: -7px; height: 180px; width: auto;}
	.col-table {height: 180px;}
	.bs-header p {font-size: 24px;}

	.col-sm-6 {margin-top: 20px;}

	.single-outcome .rate {font-size: 24px;}

}



/* Full Screen */
@media only screen and (min-width : 1224px) {
	.single-outcome img {margin-top: 20px;}
	.single-outcome .rate {font-size: 34px; font-weight: 400;}
	.single-outcome li {margin-bottom: 5px;}
	.single-outcome li:last-child {margin-bottom: 0px;}

	.col-table {height: 220px;}
	.bs-header p {font-size: 34px;}

	.blow-row {padding: 0 !important;}


}


/*outcome pages*/
.outcome-header {border-bottom: 1px solid #b9b9b8; text-align: center;}
.outcome-header .pierre {position: relative;bottom: -33px; max-width: 160px;}

.outcome-count {margin: 0px; color: #20acd2; font-weight: 800; margin-bottom: -15px;}
.outcome-text {margin: 0px; font-weight: 800; color: #000000;}

article.product {text-align: center;}
article.product p {margin: 0px;}
article.product ul {text-align: left; margin: 0px; padding: 0px; list-style: none;}
article.product ul li {margin-bottom: 5px ;}
article.product ul li:last-child {margin-bottom: 0px;}

.feature-High, .feature-high, .feature-return {background: url(../img/high-return.jpg); background-repeat: no-repeat;background-position: left; padding-left: 50px; height: 42px; line-height: 1.2em}
.feature-Low, .feature-low, .feature-risk {background: url(../img/low-risk.jpg); background-repeat: no-repeat;background-position: left; padding-left: 50px; height: 42px; line-height: 1.2em}
.feature-Marketplace, .feature-marketplace {background: url(../img/best-reviews.jpg); background-repeat: no-repeat;background-position: left; padding-left: 50px; height: 42px;line-height: 1.2em}


article.product {padding: 50px 0px; border-bottom: 1px solid #b9b9b8; }
article.product:last-child {border-bottom: 0px;}
article.product .product-button {width: 100%; background-color: #20acd2; height: 55px; line-height: 55px; color: #fff; margin-bottom: 10px; font-weight: 800; font-size: 18px;}
article.product .product-button:last-child {margin-bottom: 0px;}
article.product .product-button a {color: #fff; display: block; width: 100%; height: 100%; text-decoration: none;}
article.product .green {background-color: #b8b8b8 }

article.product .rate p:first-child {font-size: 14px; font-weight: 400;}
article.product .rate p:nth-child(2) {font-size: 36px; font-weight: 400;}
article.product .rate p:last-child {font-size: 12px;}


/*MetroModa*/
.mmTitle .mmButtons {top: 5px; right: 10px;font-weight: 800;
    color: #000000;}
.mmMinButton,
.mmMaxButton,
.mmTitle {display: none;}

.half-width {position: relative;top: -10px;}
.half-width input {width: 49%; float: left;}
.half-width #input_12_1_6,
.half-width #input_10_1_6,
.half-width #input_11_1_6 {float: right;}
.half-width .ginput_container label {display: none;}

.product-button {cursor: pointer;}

.why-compeer,
.our-lenders,
.customer-benefits,
.compeer-testimonials
 {padding: 50px 0;}


/*Results page Product information*/
.product-info h2.acc_title_bar a:before,
.product-info h2.acc_title_bar a:after {
	display: none !important;
}

.product-info h2.acc_title_bar a {padding: 0px !important;}

.product-info h2.acc_title_bar {height: 58px !important;}

.product-info {text-align: left;}
.product-info h2.theme-blue-title-active {background-color: #fff; color: #000;}
.product-info h2.theme-blue-title-active a {color: #20acd2 !important;}
.product-info div.acc_container .block {padding: 0px; color: #222;}
.product-info div.acc_container {margin: 0px; border: 0px;}

.product-title {color: #999 !important; font-weight: 800}
.product-title:hover {color: #20acd2 !important;}

.product-box {display: inline-block; border-bottom:3px solid #20acd2 !important; padding: 0px 10px;transition:0.2s;}

.product-info div.acc_container {background:#fff !important;}
.product-info h2.acc_title_bar a {display: inline-block !important;}

.close-attibutes {opacity: 0 !important; font-family: 'FontAwesome';}
.theme-blue-title-active .close-attibutes {float: right; opacity: 1 !important;}
.product-info .bwl_acc_container {max-width: 400px; margin: 0;}

@media (min-width: 786px) {

	.typography .gf_browser_chrome {margin-bottom: 0px;}

	.list section {min-height: 240px;}
	.why-box {min-height: 280px;}

	article.product img {position: relative; top: 30px;}
	.outcome-header {position: relative;}
	.outcome-header section {position: absolute;bottom: 50px;}


	.outcome-count,
	.outcome-text {font-size: 42px;}

	.sidebar {text-align: right; padding-right: 50px;}

	.site-social {text-align: right !important;}
	.site-social {padding-top: 17px;}

	.city-wrap {padding: 0 0 70px 0;}
	.city-form {padding: 30px 0 0 0;}

	.city-form h2 {
		font-size: 48px;
		line-height: 1.2em;
	}

	.city-form p.title-text {
		font-size: 24px;
		font-weight: 400;
		max-width: 515px;
	}

	.city-form h2:after {
		content: '.';
		color: #20acd2;
	}

	.city-nav .find-loan {
		min-width: 240px;
		background: url(../img/compeer-rounded.png);
		background-size: cover;
	}

	.city-nav .find-loan a {
		background: none;
		position: relative;
		left: 15px;
	}

	.typography h2 {
		font-weight: 400;
		font-size: 36px;
		color: #20acd2 !important;
	}

	.typography h2:after {
		content: '';
	}

	.typography {
		text-align: center;
	}

	.why-compeer,
	.our-lenders,
	.customer-benefits,
	.compeer-testimonials
	 {padding: 100px 0;}

	.why-compeer h2,
	.our-lenders h2,
	.customer-benefits h2 {font-size: 36px;}

	.action-button {
		text-transform: uppercase;
		font-weight: 800;
		font-size: 30px;
	}

	.compeer-content .incomplete-form {padding: 0px 50px;}
	.outcome-header {padding: 50px 0 0 0;}


}

.pierre-home {display: none;}

@media (max-width: 870px) {

	.grid-container {padding: 0px 25px;}
	.site-header {position: fixed; background-color: #fff; top: 0px; z-index: 1000; width: 100%; border-bottom: 1px solid #efefef;}

	.city-wrap,
	.outcome-header,
	.compeer-content {
		padding: 70px 25px 30px 25px;
	}

	.single-logo {position:relative; top:18px;}

	.city-form {
		text-align: center;
	}

	.city-form h2 { font-size: 22px; line-height: 1.2em; margin-bottom: 30px;}
	.sky-tabs > ul > li {padding: 10px 25px !important;}

	h1, h2, h3, h4, h5, h6 {line-height: 1.2em;}
	.our-lenders h2 {margin-bottom: 20px;}
	.action-button a {font-weight: 800;}
	.customer-benefits .benefits p:first-child {font-size: 18px;}

	.pierre-search img{max-width: 100px; height:  auto;}
	.gform_wrapper h2 {font-size: 28px; max-width: 400px; margin: 0 auto 30px auto;}


	.outcome-header section {margin-top: 30px;} 
	.outcome-count {font-size: 26px;}
	.outcome-text {font-size: 20px; margin-top: 10px;}

	.site-header .grid-6:first-child {float: left;}
	.site-header .grid-6:last-child {float: right; position: relative; right:40px; top: 7px;}
	.site-social {padding: 0px;}

	.product-box {margin: 0 auto !important; padding: 10px;}
	.product-info h2.acc_title_bar {text-align: center;}
	.close-attibutes {position: relative;top: 15px;}

	.outcome-header .grid-6 {
		display: inline-block;
		width: 49% !important;
	}

	.outcome-header .pierre {
		max-width: 120px;
		bottom: -52px;
	}

	.outcome-count {line-height: 26px; margin-bottom: 10px;}
	.outcome-text {line-height: 20px;}

}

@media (max-width: 600px) {
	.site-social {display: none;}
	.compeer-box .pierre {max-width: 150px; height: auto; bottom: -69px; font-size: 14px; bottom: -84px;}
	.action-button a {padding: 10px 15px; font-weight: 800;}

	.city-form {padding: 0px;}

	#responsive-menu-button {top: -5px !important;}
	.site-title {top: 2px;}

}


@media (max-width: 370px) {
	.compeer-box .pierre {display: none;}
	.your-class section p {font-size: 16px; margin: 25px 0;}
	footer #mc-embedded-subscribe {font-size: 14px !important;}
	.site-title img {max-width: 100px; height: auto;}
	#responsive-menu-button {top: -5px !important;}
	.site-title {top: 0px;}
}

@media (min-width:786px) and (max-width: 1024px) {

	.sky-tabs > ul > li {padding: 40px !important;}

	.customer-benefits img {display: block; margin: 0 auto;}
	.compeer-box .table,
	.compeer-box .cell {text-align: center; display: block; margin: 0 auto; height: 220px;}
	.compeer-box .table {position: relative; top: 2px;}

	.compeer-box .pierre {z-index: 100;}
	.action-button a {font-size: 20px;}





}

@media (min-width: 1700px) {
.city-form {padding: 100px 0;  height:calc(100vh - 100px);}
}

.page-content .grid-container {margin: 50px auto;}
.page-content .grid-container:first-child {margin-top:0px;}
.page-content .grid-container:last-child {margin-bottom:0px;}




